/* Title of alert window when we had a crash: */
"WANT_TO_SEND_CRASH_TITLE" = "Möchten Sie den letzten Absturz melden?";

/* Message for alert window when we had a crash: */
"WANT_TO_SEND_CRASH" = "Das Programm %@ ist vor kurzem abgestürzt. Um es zu verbessern, können Sie den Absturz-Bericht des Systems an die Programm-Entwickler senden, damit sie diese Informationen auswerten und das Problem beheben können. Möchten Sie den Bericht senden?";

/* Name of OK button in alert window: */
"WANT_TO_SEND_CRASH_SEND" = "Senden …";

/* Name of Cancel button in alert window: */
"WANT_TO_SEND_CRASH_DONT_SEND" = "Nicht senden";